<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_LOG_BUFFER_FULL Field
ErrorCodes Class See Also

In-memory log buffer full.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public const int DB_LOG_BUFFER_FULL

Visual Basic (Declaration)

    Public Const DB_LOG_BUFFER_FULL As Integer

Visual C++

    public:
    literal int DB_LOG_BUFFER_FULL

# See Also

ErrorCodes Class
BerkeleyDB Namespace